from django.contrib import admin
from .models import *

# Register your models here.
admin.site.register(Institution)
admin.site.register(Role)
admin.site.register(Personnel)
admin.site.register(PersonnelInstitution)
admin.site.register(Structure)
admin.site.register(Facture)
